debian/tmp/usr/games/kasteroids
debian/tmp/usr/share/man/man6/kasteroids*
debian/tmp/usr/share/icons/crystalsvg/48x48/apps/kasteroids.png
debian/tmp/usr/share/icons/crystalsvg/32x32/apps/kasteroids.png
debian/tmp/usr/share/icons/crystalsvg/16x16/apps/kasteroids.png
debian/tmp/usr/share/applications/kde/kasteroids.desktop
debian/tmp/usr/share/apps/kasteroids/*
debian/tmp/usr/share/config.kcfg/kasteroids.kcfg
debian/tmp/usr/share/doc/kdegames/kasteroids/*
debian/tmp/usr/share/doc/kde/HTML/en/kasteroids/*
debian/icons/kasteroids.xpm /usr/share/pixmaps
debian/icons/kasteroids-16.xpm /usr/share/pixmaps
